GRUPO 10 - Feature #6124
Feature # 6120 (New): INFORMES Y EXPOSICIONES

Desarrollo del informe 2
12/29/2025 08:14 PM - Edynson Tola

Status: New Start date: 11/21/2025
Priority: Normal Due date: 12/12/2025
Assignee: % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 12.00 hours
Description

History

#1 - 12/29/2025 08:15 PM - Edynson Tola
- Due date changed from 10/12/2025 to 12/12/2025
- Start date changed from 10/02/2025 to 12/12/2025

#2 - 12/29/2025 08:17 PM - Edynson Tola
- Start date changed from 12/12/2025 to 11/21/2025
